Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 15:34:14 -0400

Chat transcript

	
		
			Name: Jerry
		
			E-mail: [email-masked]

	Harry Wed, 03/24/21 03:31:07 pm America/New_York
	
		Hello. How may I help you?

	Jerry 03:31:37 pm
	
		Hi can you get me a quote for full rack colo?

	Harry 03:31:55 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Location of DataCenter
-Preferred contact method?

	Jerry 03:32:06 pm
	
		Jerry Soignesi
	
		advanced office, Connecticut [email-masked]
	
		spignesi

	Harry 03:33:17 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Jerry 03:33:28 pm
	
		all set, thanks you

	Harry 03:33:32 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:33:36 pm
	
		Harry archived the chat

	System 03:34:12 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	2m 29s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat